<?php
$dalTablecpepc2_ugrights = array();
$dalTablecpepc2_ugrights["TableName"] = array("type"=>200,"varname"=>"TableName", "name" => "TableName");
$dalTablecpepc2_ugrights["GroupID"] = array("type"=>3,"varname"=>"GroupID", "name" => "GroupID");
$dalTablecpepc2_ugrights["AccessMask"] = array("type"=>200,"varname"=>"AccessMask", "name" => "AccessMask");
$dalTablecpepc2_ugrights["Page"] = array("type"=>201,"varname"=>"Page", "name" => "Page");
	$dalTablecpepc2_ugrights["TableName"]["key"]=true;
	$dalTablecpepc2_ugrights["GroupID"]["key"]=true;

$dal_info["pepc_consulta_at_localhost__cpepc2_ugrights"] = &$dalTablecpepc2_ugrights;
?>